Subject: Re: Damnbronzecuss

From: [email-masked] (Katana ---/-----------)
Date: Thu, 26 Sep 1996 02:28:23 GMT

> 
>I saw a blade that was purchased at Pennsic XXIV that was supposedly  
>nickel (nickel, the metal, that is) and mild steel, pattern-welded. Very  
>pretty blade.  
 
Yo, John - already did that - remember the picture in my brag book that I
showed you of the nickle/5160 steel combo I did? Mistress Rowena has it now
- sometimes she brings it to Pennsic, but when she does, and it ruts a
little (Pennsic acid rain) she makes me clean it again. I'm lookin for
bornze/steel info - got some info from Jim Hrisoulas (the guy that wrote
the book that my rapier is in is JPHrisoulas - he's in the newsgroup we're
both on.) 
> 
>Dwayne Messik, AKA Edward of Bath, has it. 
> 
>Haven't checked my Machinery's Handbook for relative working  
>temperatures, but it seems bronze and steel would be an absolute bear to  
>try to work, especially since my (very limited) experience with forging  
>bronze indicates it is very temperature sensitive and will break up at  
>the least hint of over or under heating. 
> 
>Doesn't do a darn bit of good for *any* welding if the blasted stuff  
>melts into the firepot either. <sigh, what a cleaning job!> 
> 
>Good Luck, Bill and please post if you find the solution/technique. 
> 
Take a look at Jim's reply - he's an immodest whipper snapper but he knows
his shit and has helped me out over the years quite a bit. 
 
Take care, guy... 
-- 
               Bill Wyant 
   Bladesmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]